.css-dip3t8 {
    background: #7B4040 !important;
}

.Sidebar {
    position: fixed;
    height: 100vh;
    z-index: 1000;
}

.menu1 a {
    color: #7B4040 !important;
}


.ps-menuitem-root {
    background: #7B4040 !important;
}